<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LCD_Close()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab2b1b24fe536b594eff3fbc4acfd7dc8">lcd.h</a></li>
<li>LCD_DisableBlink()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae97874077bfb3a021c61690b21004f69">lcd.h</a></li>
<li>LCD_DisableDisplay()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc02b6e8ef1f3ab301853f4f8155e030">lcd.h</a></li>
<li>LCD_DisableFrameCounter()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac9d571af631f230b2d093b70426bbd7c">lcd.h</a></li>
<li>LCD_DisableInt()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab38a1d741553128199a9c4b3c0015bcf">lcd.h</a></li>
<li>LCD_EnableBlink()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaac399c45e3931c6dcbaa95c79a766a6a">lcd.h</a></li>
<li>LCD_EnableDisplay()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga887cf767cf1fd06106c2c14b10c048ba">lcd.h</a></li>
<li>LCD_EnableFrameCounter()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaecd530f9642d69ebd329530c33b1c002">lcd.h</a></li>
<li>LCD_EnableInt()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga92f309aa07814f033fa583e1e74e68bf">lcd.h</a></li>
<li>LCD_Open()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga63cc493ec700a988c2382c3b09a09157">lcd.h</a></li>
<li>LCD_SetAllPixels()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4cf38e762042748bb3948fea1031da19">lcd.h</a></li>
<li>LCD_SetPixel()&#160;:&#160;<a class="el" href="d3/d2d/group___n_a_n_o1_x2___l_c_d___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga38931e2f60a5bca8527b78604644e67a">lcd.h</a></li>
<li>LCDLIB_Printf()&#160;:&#160;<a class="el" href="d0/d1c/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab4eec8bf4978835b793764276f53f0a5">LCDLIB.h</a></li>
<li>LCDLIB_PrintNumber()&#160;:&#160;<a class="el" href="d0/d1c/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa8ed043f2d8f9604ddf2aa7c2b665f1e">LCDLIB.h</a></li>
<li>LCDLIB_PutChar()&#160;:&#160;<a class="el" href="d0/d1c/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf8ede697562cea379a6eb00a0157a28f">LCDLIB.h</a></li>
<li>LCDLIB_SetSymbol()&#160;:&#160;<a class="el" href="d0/d1c/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabcca43be459440650558de1c0e556fb3">LCDLIB.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
